Probleme beim Installieren von AppSync 3.0

Dieses Thema im Forum "Handy & Smartphone" wurde erstellt von Sportsfreund, 17. Februar 2010 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. 17. Februar 2010
    Guten Morgen erstmal!

    Ich habe ein Iphone 3G mit der Version 3.2.1 (7D11) und der Firmeware 05.11.07. Ich habe alle TUT im Netz sorgfälltig durchgelesen aber ich kann appsync 3.0 nicht installieren. Cydia gibt mir immer einen Hinweis (Die gewünschten Änderungen können wegen notwediger abhängikeiten oder
    konflikten, die nicht automatisch behoben werden, nicht durchgeführt werden.) Kann mir jemand helfen;( (ich hoffe es)?

    Vielen Dank!
     
  2. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    Hast du schon openSSH drauf? Wenn ja kann man das per Konsole beheben.

    Ansonsten wenn du noch das blackra1n.app hast dann lösch Cydia und spiel es nochnmal neu auf.

    btw: Firmware ist 3.1.2 und Baseband ist 05.11.07.

    Tuts wie man breaked findest du auch im Sticky hier im Handy und Navi Bereich sowie in meiner Signatur.

    Gruß
     
  3. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    Habe blackra1n drauf. So, OpenSSH habe ich installiert. was muß ich nun tun ?
    sorry bin blutiger anfänger was das angeht.
     
  4. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    probier mal das ganze von ner anderen source runterzuladen wenn des nicht geht kannst du versuchen über open ssh einen auto install zu machen dafür musst du dir des appsync 3.0 auf den pc ziehen dann über open ssh auf /var/root/Media/Cydia/AutoInstall/ zugreifen und reinkopieren iphone neustarten cydia starten dann sollte es drauf sein
     
  5. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    okay ich versuchs mal... kannst du mir auch sagen wo ich appsync im netz finde? bin schon am suchen.
     
  6. 17. Februar 2010
    Zuletzt von einem Moderator bearbeitet: 14. April 2017
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    hier der link No File | xup.in
     
  7. 17. Februar 2010
    okay die verzeichnisse /Cydia/AutoInstall/ gab es nicht, habe ich dann erstellt.

    in "Bereits installierte Pakete" ist leider kein Appsync drin

    Nun bin ich nochmal mit openssh in das verzeichniss /var/root/Media/Cydia/AutoInstall/ gegangen.... keine Datei im Ordner ???? was mache ich falsch?
     
  8. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    Dieser Fehler ist bei Cydia auch manchmal bei anderen Packeten zu finden, dies hat nichts damit zu tun das Appsync nicht funktioniert. Einfach später nochmal probieren zu saugen oder Phone neu breaken. Am bestens 3.1.2 mit Blackra1n.

    "Ich habe ein Iphone 3G mit der Version 3.2.1 (7D11) und der Firmeware 05.11.07. "

    Vielleicht solltest du dir erstmal richtig klar werden welche Version und welche Firmware du wirklich auf deinem Gerät hast, denn sonst kannste mehr schaden anrichten als notwendig ist.
    Ich zumindest kenne kein Iphone mit der Version 3.2.1 und ne Firmware 05.11.07 is mir auch noch nich untergekommen.
     
  9. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    "Ich habe ein Iphone 3G mit der Version 3.2.1 (7D11) und der Firmeware 05.11.07. "

    okay aber das steht so in meinem Iphone. und nichts geht, das doch . kann ich sonst die Apps über openssh auf das phone ziehen?
     
  10. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    klar kannste das.....ganz easy, also entweder einfach in den Ordner wo Installous die IPAs auch immer reinkopiert, oder die IPA Files entpacken in den Applications Ordner und die Rechte ändern.
    Gibt genug Tuts bei Google...
     
  11. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    okay ich versuch mein glück mal heute abend.. nun hing ich zulange vorm kasten.

    Bis Später !
     
  12. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    also du brauchst einfahc das appsync 3.1 .. da gibt es extrea eine neue version für, gibt genug sourcen dafür, damit soltle es einwandfrei laufen!
     
  13. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0, need Help!

    das habe ich auch schon probiert.
     
  14. 17. Februar 2010
    AW: Probleme beim Installieren von AppSync 3.0

    Haben im ICQ geredet Lösung war schlussendlich doch neu die 3.1.2 aufzuspielen und zu breaken.

    nun klappt alles also bleibt mir noch zu sagen:

    closed
     

  15. Videos zum Thema
    Video Script
Die Seite wird geladen...

Ähnliche Themen mit den Stichworten: Probleme Installieren AppSync

  1. Antworten:
    1
    Aufrufe:
    2.020
  2. [Vista] Probleme beim installieren
    m0x, 21. August 2009 , im Forum: Windows
    Antworten:
    4
    Aufrufe:
    429
  3. Ubuntu installieren: Probleme mit dem Partitionieren
    condor2008, 11. März 2009 , im Forum: Linux & BSD
    Antworten:
    8
    Aufrufe:
    947
  4. Antworten:
    0
    Aufrufe:
    724
  5. Hilfe probleme beim installieren von Vbcms
    TheProphet, 31. Oktober 2008 , im Forum: Webentwicklung
    Antworten:
    3
    Aufrufe:
    473